dataDir={{ zookeeper_datadir }}
clientPort={{ zk_client_port }}
tickTime=2000
initLimit=5
syncLimit=2
{% for host in groups.kafka %}
server.1={{ ansible_eth0.ipv4.address }}:2888:3888
{% endfor %}
#server.1={{ ip1 }}:2888:3888
#server.2={{ ip2 }}:2888:3888
#server.3={{ ip3 }}:2888:3888
maxClientCnxns=0
